{
  "Type": "Object",
  "Interface": "Soletude.Siris.Definitions.IWBox",
  "CloneAnchor": false,
  "Name": null,
  "Comment": null,
  "Styles": [
    16
  ],
  "Setters": [
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IWBox",
        "Member": "Text"
      },
      "Value": "And much more, for free! Check out www.sir.is for tutorials, samples, forums and other goodness."
    },
    {
      "Property": {
        "Interface": "Soletude.Siris.Definitions.IPlaced",
        "Member": "Top"
      },
      "Value": 744.0
    }
  ]
}